Bug 2273813 - Need fedora-repos with updates-testing disabled and fedora-release (and generic-release) 1.fc40 or higher for F40 final
Summary: Need fedora-repos with updates-testing disabled and fedora-release (and gener...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: fedora-repos
Version: 40
Hardware: All
OS: Linux
unspecified
high
Target Milestone: ---
Assignee: Mohan Boddu
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: AcceptedBlocker
Depends On:
Blocks: F40FinalBlocker
TreeView+ depends on / blocked
 
Reported: 2024-04-06 23:22 UTC by Adam Williamson
Modified: 2024-04-10 03:12 UTC (History)
7 users (show)

Fixed In Version: fedora-repos-40-1
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2024-04-10 03:12:46 UTC
Type: Bug
Embargoed:


Attachments (Terms of Use)

Description Adam Williamson 2024-04-06 23:22:08 UTC
As usual, for F40 final release, we need:

* A fedora-repos with updates-testing disabled
* A fedora-release (and generic-release) package whose release is 1.fc40 or higher

Proposing as a Final blocker per https://fedoraproject.org/wiki/Fedora_40_Final_Release_Criteria#Release_identification - "A fedora-release package containing the correct names and information and a fedora-repos package containing the correct repository configuration for a final Fedora release must be present on release-blocking images and the appropriately versioned generic-release package must be available in the release repository."

Comment 1 Adam Williamson 2024-04-07 06:05:12 UTC
+3 in https://pagure.io/fedora-qa/blocker-review/issue/1570 , marking accepted.

Comment 2 Fedora Update System 2024-04-07 16:14:27 UTC
FEDORA-2024-c72d2d04bb (fedora-release-40-38 and fedora-repos-40-1) has been submitted as an update to Fedora 40.
https://bodhi.fedoraproject.org/updates/FEDORA-2024-c72d2d04bb

Comment 3 Fedora Update System 2024-04-08 01:30:57 UTC
FEDORA-2024-c72d2d04bb has been pushed to the Fedora 40 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2024-c72d2d04bb`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2024-c72d2d04bb

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 4 Fedora Update System 2024-04-10 03:12:46 UTC
FEDORA-2024-c72d2d04bb (fedora-release-40-38 and fedora-repos-40-1) has been pushed to the Fedora 40 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.